@media screen and (min-device-width: 1200px) {
	.header-text-block {
		width: 70%;
	}
	.header-font {
		font-size: 45px;
		line-height: 50px;
	}
}
@media screen and (max-device-width: 1199px) {
	.form {
		max-width: 300px;
	}
	.header-text-block {
		margin-left: 5%;
		margin-right: 5%;
	}
	.header-font {
		font-size: 25px;
		line-height: 28px;
	}
	.mt-20 {
		margin-top: 10px;
	}
	.mb-20 {
		margin-bottom: 10px;
	}
	.mt-40 {
		margin-top: 20px;
	}
	.mb-40 {
		margin-bottom: 20px;
	}
	.mt-60 {
		margin-top: 30px;
	}
	.mb-60 {
		margin-bottom: 30px;
	}
}

.form-display-error{
	padding: 20px 10px 0;
	text-align: center;
	height: auto;
}

.form-display-error:empty{
	padding: 0;
	transition: all 0.2s linear;
	height: 0;
}